BODY{
	BACKGROUND: url(images/bg.JPG) repeat-x;
	background-color:#0090E9;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-SIZE:11px;
}

td{font-family:Arial;font-size:11px;}
tr{font-family:Arial;font-size:11px}
table{font-family:Arial;font-size:11px}



a:link{text-decoration:none;color:#000000}
a:visited{text-decoration:none;color:#000000}
a:active{text-decoration:none;color:#000000}
a:hover{text-decoration:none;color:#ff0000;CURSOR: font-size: 11px;  font-family: "Arial"; 
position: relative; left: 0px; top: 0px; clip:  rect(   );crosshair;Color:#ff0000}






.product{
	font-family: "Arial";
	font-size: 12px;
	line-height: 20px;
	padding-top: 5px;
	color:ffffff;
	text-decoration: none;
}




.product a:link {font-family: "Arial";	font-size: 12px;	line-height: 0px;color: ffffff;text-decoration: none;}
.product a:visited {font-family: "Arial";	font-size: 12px;	line-height: 0px;color: ffffff;text-decoration: none;}
.product a:hover {font-family: "Arial";	font-size: 12px;	line-height: 0px;color: FFff00;text-decoration: none;}
.product a:active {font-family: "Arial";	font-size: 12px;	line-height: 0px;color: ffffff;text-decoration: none;}

.input {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: normal;
	color: #006633;
	text-decoration: none;
	border: 1px inset;
	background-color: #f1f1f1;
}

.product1{
	font-family: "Arial";
	font-size: 9pt;
	color:333333;
	text-decoration: none;
	line-height: 16px;
	padding-top: 0px;
	padding-left: 0px;

}


.product1 a:link {font-family: "Arial";	font-size: 9pt;color: 333333;text-decoration: none;		line-height: 16px;
		padding-top: 0px;}
.product1 a:visited {font-family: "Arial";	font-size: 9pt;color: 333333;text-decoration: none;		line-height: 16px;
		padding-top: 0px;}
.product1 a:hover {font-family: "Arial";	font-size: 9pt;color: ff0000;text-decoration: underline;		line-height: 16px;
		padding-top: 0px;}
.product1 a:active {font-family: "Arial";	font-size: 9pt;	color: 333333;text-decoration: none;		line-height: 16px;
		padding-top: 0px;;}



.product2{
	font-family: "Arial";
	font-size: 12px;
	color:333333;
	text-decoration: none;
	line-height: 30px;
	padding-top: 3px;
	padding-left: 3px;
}


.product2 a:link {font-family: "Arial";	font-size: 9pt;color: 333333;text-decoration: none;		line-height: 30px;
		padding-top: 3px;}
.product2 a:visited {font-family: "Arial";	font-size: 9pt;color: 333333;text-decoration: none;		line-height: 30px;
		padding-top: 3px;}
.product2 a:hover {font-family: "Arial";	font-size: 9pt;color: ff0000;text-decoration: underline;		line-height: 30px;
		padding-top: 3px;}
.product2 a:active {font-family: "Arial";	font-size: 9pt;	color: 333333;text-decoration: none;		line-height: 30px;
		padding-top: 3px;}



.product22{
	font-family: "Arial";
	font-size: 12px;
	color:333333;
	text-decoration: none;
	line-height: 24px;
	padding-top: 3px;
	padding-left: 5px;
}


.product22 a:link {font-family: "Arial";	font-size: 9pt;color: 333333;text-decoration: none;		line-height: 24px;
		padding-top: 3px;}
.product22 a:visited {font-family: "Arial";	font-size: 9pt;color: 333333;text-decoration: none;		line-height: 24px;
		padding-top: 3px;}
.product22 a:hover {font-family: "Arial";	font-size: 9pt;color: ff0000;text-decoration: underline;		line-height: 24px;
		padding-top: 3px;}
.product22 a:active {font-family: "Arial";	font-size: 9pt;	color: 333333;text-decoration: none;		line-height: 24px;
		padding-top: 3px;}


.product3{
	font-family: "Arial";
	font-size: 11px;
	color:333333;
	text-decoration: none;
	line-height: 18px;
}


.product3 a:link {font-family: "Arial";	font-size: 11px;color: 333333;text-decoration: none;		line-height: 18px;
		padding-top: 7px;}
.product3 a:visited {font-family: "Arial";	font-size: 11px;color: 333333;text-decoration: none;		line-height: 18px;
		padding-top: 7px;}
.product3 a:hover {font-family: "Arial";	font-size: 11px;color: ff0000;text-decoration: underline;		line-height: 18px;
		padding-top: 7px;}
.product3 a:active {font-family: "Arial";	font-size: 11px;	color: 333333;text-decoration: none;		line-height: 18px;
		padding-top: 7px;;}







.product4{
	font-family: "Arial";
	font-size: 12px;
	color:333333;
	text-decoration: none;
	line-height: 29px;
	padding-left: 12px;
}


.product4 a:link {font-family: "Arial";	font-size:12px;color: 333333;text-decoration: none;		line-height: 22px;
		padding-top: 3px;}
.product4 a:visited {font-family: "Arial";	font-size:12px;color: 333333;text-decoration: none;		line-height: 22px;
		padding-top: 3px;}
.product4 a:hover {font-family: "Arial";	font-size:12px;color: 006699;text-decoration: underline;		line-height: 22px;
		padding-top: 3px;}
.product4 a:active {font-family: "Arial";	font-size:12px;	color: 333333;text-decoration: none;		line-height: 22px;
		padding-top: 3px;;}

.product5{
	font-family: "Arial";
	font-size: 9pt;
	color:0090E9;
	text-decoration: none;
	line-height: 20px;
	padding-top: 0px;
	padding-left: 0px;
}


.product5 a:link {font-family: "Arial";	font-size: 9pt;color: 0090E9;text-decoration: none;		line-height: 20px;
		padding-top: 0px;}
.product5 a:visited {font-family: "Arial";	font-size: 9pt;color: 0090E9;text-decoration: none;		line-height: 20px;
		padding-top: 0px;}
.product5 a:hover {font-family: "Arial";	font-size: 9pt;color: ff0000;text-decoration: underline;		line-height: 20px;
		padding-top: 0px;}
.product5 a:active {font-family: "Arial";	font-size: 9pt;	color: 0090E9;text-decoration: none;		line-height: 20px;
		padding-top: 0px;;}



.product51{
	font-family: "Arial";
	font-size: 11px;
	color:666666;
	text-decoration: none;
	line-height: 33px;
	padding-top: 0px;
	padding-left: 0px;
}


.product51 a:link {font-family: "Arial";	font-size: 11px;color: 666666;text-decoration: none;		line-height: 33px;
		padding-top: 0px;}
.product51 a:visited {font-family: "Arial";	font-size: 11px;color: 666666;text-decoration: none;		line-height: 33px;
		padding-top: 0px;}
.product51 a:hover {font-family: "Arial";	font-size: 11px;color: ff0000;text-decoration: underline;		line-height: 33px;
		padding-top: 0px;}
.product51 a:active {font-family: "Arial";	font-size: 11px;	color: 666666;text-decoration: none;		line-height: 33px;
		padding-top: 0px;;}






.product6{
	font-family: "Arial";
	font-size: 9pt;
	color:333333;
	text-decoration: none;
	line-height: 28px;
	padding-top: 0px;
	padding-left: 0px;
}


.product6 a:link {font-family: "Arial";	font-size: 9pt;color: 333333;text-decoration: none;		line-height: 28px;
		padding-top: 0px;}
.product6 a:visited {font-family: "Arial";	font-size: 9pt;color: 333333;text-decoration: none;		line-height: 28px;
		padding-top: 0px;}
.product6 a:hover {font-family: "Arial";	font-size: 9pt;color: ff0000;text-decoration: underline;		line-height: 28px;
		padding-top: 0px;}
.product6 a:active {font-family: "Arial";	font-size: 9pt;	color: 333333;text-decoration: none;		line-height: 28px;
		padding-top: 0px;;}












/*顶部导航*/
ul,li{list-style:none;padding:0;margin:0}
table#nav
{
    background-Image: url(image/top_bg-.jpg);
	border-bottom: 0px solid #E6CF94;
}
table#nav td.space
{
	width: 0px;
	background-color: #ffffff;
}
table#nav a
{
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height: 37px;
	line-height: 37px;
	background-Image: url(image/top_bg.png);
}
table#nav a.kan1
{
	color: #FF4E00;
	font-size: 12px;
		background: url(image/top_bg2.png) repeat-x;
	
}
table#nav a:hover
{
	color: #FF4E00;
	font-size: 12px;
		background: url(image/top_bg2.png) repeat-x;
	
}

.pp{
	font-family: "Arial";
	font-size: 13px;
	line-height: 20px;
    font-weight: bold;
	color:0090E9;

}

.headtop {
	background-color:#FFF;
	width:1002px;
	text-align: center;
	
}

.left {
	background:url(image/001_13.jpg);
	font-weight: bold;
	text-align: left;
	color:#ffffff;
	padding-top:0px;
	padding-left:0px;
	height:37px;
	width:210px;
	float:left;
}
.ziti {
	font-weight: bold;
	text-align: left;
	color:#ffffff;
	padding-top:12px;
	padding-left:50px;
	height:20px;
	width:210px;
	float:left;
}
.zitid {
	font-weight: bold;
	text-align: left;
	color:#ffffff;
	padding-top:12px;
	padding-left:53px;
	height:20px;
	width:190px;
	float:left;
}
.head {
	background-color:#FFF;
	text-align: center;
	padding-top:0px;
	width:980px;
	float:center;
	font-size: 12px;
	color:#000000;
}
.headn {
	text-align: center;
	height:85px;
	width:110px;
	float:left;
}
.heada {
	text-align: left;
	height:75px;
	padding-top:0px;
	width:515px;
	float:left;
}

.headb {
	text-align: right;
	height:10px;
	padding-top:6px;
	padding-bottom:10px;
	width:450px;
	float:left;
}

.center {
	background:url(image/001_14.jpg);
	font-weight: bold;
	text-align: left;
	color:#299F0A;
	padding-top:0px;
	padding-left:0px;
	height:37px;
	width:540px;
	float:left;
	font-size: 14px;
}
/*导航栏目字体颜色样式*/
.gocenter {
	background:url(image/nbcenter2.jpg);
	font-weight: bold;
	text-align: left;
	color:#137801;
	padding-top:6px;
	padding-left:0px;
	height:32px;
	width:740px;
	float:left;
	font-size: 14px;
}
.gocenterzi {
	padding-left:25px;
}
.mainnews {
	background:url(images/shouxian.jpg);
	font-weight: bold;
	text-align: left;
	color:#1581E3;
	padding-top:7px;
	padding-left:25px;
	height:270px;
	width:563px;
	float:left;
	font-size: 14px;
}

.foot {
	background:url(images/foott.jpg);
	text-align: center;
	padding-top:8px;
	height:35px;
	width:980px;
	float:center;
	font-size: 12px;
	color:#ffffff;
}
.footn {
	text-align: center;
	padding-top:16px;
	height:65px;
	width:980px;
	float:center;
	font-size: 12px;
	color:#ffffff;
}

.topp {
	text-align:center;
	color:#563129;
	width: 1002px;
	float:center;
	border-bottom:5px solid #ffffff;"
}

.img1 { padding:5px; border:5px solid #333;}